## open-xchange-gui-mail-accounts-plugin 6.22.4

=== debian/changelog ===
open-xchange-gui-mail-accounts-plugin (6.22.4-12) stable; urgency=low

  * Build for patch 2013-11-12

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 05 Nov 2013 13:00:47 +0100

open-xchange-gui-mail-accounts-plugin (6.22.4-11) stable; urgency=low

  * Eleventh candidate for 6.22.4 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 24 Sep 2013 09:43:50 +0200

open-xchange-gui-mail-accounts-plugin (6.22.4-10) stable; urgency=low

  * Tenth candidate for 6.22.4 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 20 Sep 2013 10:31:52 +0200

open-xchange-gui-mail-accounts-plugin (6.22.4-9) stable; urgency=low

  * Ninth candidate for 6.22.4 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Thu, 12 Sep 2013 17:50:57 +0200

open-xchange-gui-mail-accounts-plugin (6.22.4-8) stable; urgency=low

  * Eighth candidate for 6.22.4 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Sun, 01 Sep 2013 21:05:40 +0200

open-xchange-gui-mail-accounts-plugin (6.22.4-7) stable; urgency=low

  * Seventh candidate for 6.22.4 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 27 Aug 2013 14:05:21 +0200

open-xchange-gui-mail-accounts-plugin (6.22.4-6) stable; urgency=low

  * Sixth candidate for 6.22.4 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 23 Aug 2013 12:08:26 +0200

open-xchange-gui-mail-accounts-plugin (6.22.4-5) stable; urgency=low

  * Fifth release candidate for 6.22.4

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Mon, 19 Aug 2013 12:00:28 +0200

open-xchange-gui-mail-accounts-plugin (6.22.4-4) stable; urgency=low

  * Fourth release candidate for 6.22.4

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 13 Aug 2013 08:35:12 +0200

open-xchange-gui-mail-accounts-plugin (6.22.4-3) stable; urgency=low

  * Third release candidate for 6.22.4

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 06 Aug 2013 12:11:51 +0200

open-xchange-gui-mail-accounts-plugin (6.22.4-2) stable; urgency=low

  * Second release candidate for 6.22.4

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 02 Aug 2013 13:48:47 +0200

open-xchange-gui-mail-accounts-plugin (6.22.4-1) stable; urgency=low

  * First release candidate for 6.22.4

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 17 Jul 2013 10:48:58 +0200

open-xchange-gui-mail-accounts-plugin (6.22.4-0) unstable; urgency=low

  * prepare for 6.22.4

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Tue, 16 Jul 2013 14:50:09 +0200

open-xchange-gui-mail-accounts-plugin (6.22.3-4) stable; urgency=low

  * Build for patch 2013-08-09

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 14 Aug 2013 12:22:26 +0200

open-xchange-gui-mail-accounts-plugin (6.22.3-3) stable; urgency=low

  * Third candidate for 6.22.3 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Mon, 01 Jul 2013 16:43:01 +0200

open-xchange-gui-mail-accounts-plugin (6.22.3-2) stable; urgency=low

  * Second candidate for 6.22.3 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Fri, 28 Jun 2013 13:58:43 +0200

open-xchange-gui-mail-accounts-plugin (6.22.3-1) stable; urgency=low

  * First candidate for 6.22.3 release

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 26 Jun 2013 19:28:30 +0200

open-xchange-gui-mail-accounts-plugin (6.22.3-0) unstable; urgency=low

  * prepare for 6.22.3

 -- Carsten Hoeger <carsten.hoeger@open-xchange.com>  Wed, 26 Jun 2013 18:57:20 +0200
